This queue is for tickets about the Padre-Plugin-JavaScript CPAN distribution.

Report information
The Basics
Id:
70552
Status:
open
Priority:
Low/Low

People
Owner:
ahmad.zawawi [...] gmail.com
Requestors:
dam [...] cpan.org
Cc:
AdminCc:

BugTracker
Severity:
Critical
Broken in:
0.29
Fixed in:
(no value)



Subject: Not compatible with Padre 0.90
Error message: Padre::Plugin::JavaScript - Not compatible with Padre 0.90 - Padre::Document is not back-compatible with 0.47
On Sun Aug 28 12:18:32 2011, DAM wrote:
Show quoted text
> Error message: > > Padre::Plugin::JavaScript - Not compatible with Padre 0.90 - > Padre::Document is not back-compatible with 0.47
Padre 0.90 came with a number of changes to API's that will effect the plugins, notably the dialog box that was part of Padre. One of the changes is clearly Padre::Document. The plugin will have to be brought up to date with the changes made in Padre for 0.90 and above.


This service runs on Request Tracker, is sponsored by The Perl Foundation, and maintained by Best Practical Solutions.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.